#
# quagga bgpd nagios plugin config file
# pi, Sat Apr  6 23:20:35 CEST 2013
#

prompt = qb-fa9
hostname = 127.0.0.1
pw = c
enable = c
# debugdir = 

# interval between check calls
# warn if last file is older that this
interval = 400

# path to the file with the state
statefile = /tmp/bgpstate

